Cannot open new version of desktop Wallet

I tried to update my laptop Wownero wallet to the 3.0 version (on a Mac Air laptop). However, I receive the following error when I try to update it:

“wowlet 2” cannot be opened because the developer cannot be verified.

What do I need to do?

ctrl+click wowlet binary and select open, it should create an exception. google suggests a number of other fixes to try if that dosnt work

i have 0.2.0.0 for windows and every time i cant get in, cant find the name , to open it thru file, and have to go go thru seeds every time. the other thing is that is syncing still while its open, but not ending it. i am totallly technically challenged for this. but anyway - woooooooooow!
thanks who ever answers

That will not work :stuck_out_tongue: Get the latest version v3.1.0 over at WOWlet: a free Wownero wallet